function ClusterQSTAT % eslogin.uea.ac.uk
if ispc == 1
    string2=sprintf('plink -pw %s %s@%s cd /%s%s/; qstat -u %s;',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,getyourclustername);
else
    string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; qstat -u %s;"',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,getyourclustername);
end
errors=unixcluster(string2,sprintf('qstatme'));
end